/* Class mobile ce sont les objet Ã Â  cacher sur la version web et inversement pour la class web */
.mobile {
    display: none !important;
}
.web {
    display: block;
}
.body {
    margin-top: 90px;
    position: fixed;
    height: 88%;
    width: 79.7%;
    overflow: scroll;
    overflow-x: hidden;
}
.grille {
    position: absolute;
    width: 100%;
    height: 100%;
}
.centre {
    padding: 0;
    border-right: 1px solid black;
    background: white;
}
.slide {
    width: 100%;
    display: flex;
    height: 300px;
}
.videoPayzily {
    width: 100%;
    height: 580px;
}
/*.slide .slideGauche {
    width: 30%;
    background: url("../Images/imageGauche.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}*/
.slide .slideDroite {
    width: 100%;
    min-height: 580px;
    max-height: 580px;
    background: url(../Images/Banniere_1500.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.slide .slideDroite img {
    max-width: 100%;
    min-height: 100%;
}
@-webkit-keyframes from {
    from {
        letter-spacing: .0rem;
        opacity: 0
    }
    to {
        letter-spacing: .15rem;
        opacity: 1
    }
}
div.produit div.titre p.titre,
div.societe div.titre p.titre,
div.metier div.titre p.titre {
    text-align: center;
    padding-bottom: 15px;
    color: #120D16;
    font-size: 3em;
    letter-spacing: .15rem;
    margin-bottom: 0;
    -webkit-transform-origin: top center;
    -webkit-animation-name: from;
    -webkit-animation-duration: 0.8s;
    opacity: 0;
    -webkit-animation-timing-function: all 30ms cubic-bezier(0.000, 0.995, 0.550, 1.020);
    -webkit-animation-delay: 0.2s;
    -webkit-animation-direction: normal;
    -webkit-animation-fill-mode: forwards;
    border-bottom: 1px solid black;
}
div.produit,
div.societe,
div.metier {
    text-align: center;
    display: table;
    width: 80%;
    margin: 22% auto;
}
div.produits,
div.aztek,
div.techno,
div.metiers {
    width: 100%;
    display: inline-block;
    padding-top: 3%;
}
div.produits img {
    max-width: 100%;
    max-height: 100%;
    border-radius: 100%;
}
.title {
    height: 100px;
    display: flex;
}
div.produit_presentation,
div.aztek_presentation,
div.metier_presentation {
    width: 33.3%;
    float: left;
}
div.technologie_presentation {
    width: 40%;
    text-align: center;
    float: left;
    margin-left: 3%;
    margin-right: 7%;
    margin-bottom: 5%;
}
div.aztek_presentation {
    margin-bottom: 0%;
}
div.societe_button {
    width: 100%;
    height: 100%;
    margin-top: 3%;
    margin-bottom: 3%;
    display: inline-block;
    text-align: center;
}
a.societe_button {
    border-radius: 12px;
    border: 2px solid #000a3e;
    width: 60%;
    color: #000a3e;
    padding: 1%;
    padding-left: 5%;
    padding-right: 5%;
}
a.societe_button:hover {
    background: #000a3e;
    color: white;
    font-weight: bold;
}
a.boutton {
    display: inline-block;
    border-radius: 12px;
    border: 2px solid #EED153;
    width: 80%;
    color: black;
    right: 0;
    padding: 2%;
    margin-top: 2%;
    margin-right: 0%;
}
a.boutton:hover {
    background-color: #EED153;
    color: black;
    font-weight: bold;
}
div.produits h2 {
    color: cornflowerblue;
    margin: auto;
    font-size: 2.5vmax;
}
div.aztek h2.titre1,
div.metier h2.titre1 {
    color: #35c362;
    margin: auto;
    font-size: 2vmax;
}
div.aztek h2.titre2,
div.metier h2.titre2 {
    color: #ec8e3a;
    margin: auto;
    font-size: 2vmax;
}
div.aztek h2.titre3,
div.metier h2.titre3 {
    color: #ac4bdb;
    margin: auto;
    font-size: 2vmax;
}
div.metier div.title {
    width: 90%;
    margin: auto;
    height: auto;
    height: 140px;
}
div.techno h2 {
    line-height: 55px;
    text-align: left;
    color: #9b5eae;
}
#titre1 {
    float: right;
}
div.produits p,
div.aztek p {
    width: 90%;
    margin: auto;
    height: 100%;
}
div.produits .images {} div.description {
    width: 90%;
    margin-bottom: 10%;
    display: inline-table;
}
div.description p {
    font-size: 1.3em;
}
div.aztek .images,
div.metiers .images {
    width: 50%;
    color: #000a3e;
    font-size: 80px;
    display: block;
    height: 140px;
    margin: auto;
}